ENT.id = 359

if CLIENT

ENT.anims = {
	{
		{{0,0},nil,-1}
	}
}

function ENT:think()
	if math.random(0x60) == 1 then
		local x = self.x + math.random(-8,8)
		local y = self.y - 7
		NPC.spawn({x=x,y=y,type='water'})
	end
end

end
